# DataExchange
TKXCAFSchema
PXCAFDoc

# PXCAFDoc_ColorTool Class Reference

`#include <PXCAFDoc_ColorTool.hxx>`

## Public Member Functions

Standard_EXPORT | PXCAFDoc_ColorTool ()
| PXCAFDoc_ColorTool (const Storage_stCONSTclCOM &a)
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Constructor & Destructor Documentation

Standard_EXPORT PXCAFDoc_ColorTool::PXCAFDoc_ColorTool | ( |  | ) |

PXCAFDoc_ColorTool::PXCAFDoc_ColorTool | ( | const Storage_stCONSTclCOM & | a | ) | `[inline]`

## Member Function Documentation

Standard_EXPORT const PXCAFDoc_ColorTool::Handle | ( | Standard_Type |  | ) | const

The documentation for this class was generated from the following file:

- PXCAFDoc_ColorTool.hxx